section.image-text-2col-section .content-container {
  max-width: 1132px;
  margin: 0 auto 170px;
  display: flex;
  flex-direction: column;
  gap: 80px;
  border-top: 1px solid #ffffff1a;
  padding-top: 120px;

}

section.image-text-2col-section .ti-2col__title-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

section.image-text-2col-section .ti-2col__title-wrapper h2 {
  font-size: 45px;
  font-weight: 500;
  line-height: 110%;
  letter-spacing: 0.01rem;
  background: linear-gradient(180deg, #ffffff 0%, #c9d3ee 100%);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  max-width: 550px;
  margin: 0;
}

section.image-text-2col-section .ti-2col_cta-container a {
  border: 1.5px solid #f9f9ff66;
  border-radius: 91px;
  padding: 10px 20px;
  font-family: "Silka", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.01rem;
  color: white;
  transition: 0.5s;
  display: block;
}

section.image-text-2col-section .ti-2col_cta-container a:hover {
  background: rgba(222, 232, 250, 0.1);
}

section.image-text-2col-section .ti-2col__title {
  font-size: 20px;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.02rem;
  background: linear-gradient(180deg, #ffffff 0%, #c9d3ee 100%);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  margin: 0;
  padding-top: 37px;
}

section.image-text-2col-section .ti-2col__text {
  font-size: 18px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: -0.01rem;
  color: #96a0bc;
  padding-top: 12px;
}

section.image-text-2col-section .ti-2col__image-container {
  max-width: 530px;
  height: auto;
  position: relative;
  overflow: hidden;
}
section.image-text-2col-section .ti-2col__image-container::after {
  content: "";
  background: linear-gradient(0deg, #0b0c14 0%, rgba(11, 12, 20, 0) 100%);
  width: 100%;
  left: 0;
  bottom: 0;
  height: 215px;
  z-index: 10;
  display: block;
  position: absolute;
}
section.image-text-2col-section .ti-2col__image-container img {
  width: 100%;
  height: auto;
}

section.image-text-2col-section .ti-col2__ti-group {
  display: grid;
  grid-template-columns: repeat(2, 530px);

  justify-content: space-between;
}

section.image-text-2col-section .ti-2col__ti-single:first-of-type::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  background-color: #23242c;
  top: 0;
  right: -36px;
}

section.image-text-2col-section .ti-2col__ti-single {
  max-width: 530px;
  margin: 0 auto;
}

section.image-text-2col-section .ti-2col__ti-single:first-of-type {
  position: relative;
}

@media screen and (max-width: 1140px) {
  section.image-text-2col-section .content-container {
    padding-inline: 26px;
    gap: 40px;
    margin-top: 50px;
    margin-bottom: 130px;
    padding-top: 100px;
  }

  section.image-text-2col-section .ti-2col__ti-single:first-of-type::after {
    display: none;
  }
}

@media screen and (max-width: 1105px) {
  section.image-text-2col-section .ti-col2__ti-group {
    grid-template-columns: 1fr;
    gap: 60px;
  }
}

@media screen and (max-width: 985px) {
  section.image-text-2col-section .ti-2col__title-wrapper h2 {
    font-size: 30px;
  }

  section.image-text-2col-section .boxes-image_cta-container a {
    font-size: 14px;
  }
  section.image-text-2col-section .ti-2col__image-container::after{
    bottom: -40px;
  }
  section.image-text-2col-section .ti-2col__title{
    padding-top: 20px;
  }
}

@media screen and (max-width: 680px) {
  section.image-text-2col-section .ti-2col__title-wrapper {
    flex-direction: column;
    align-items: start;
    gap: 20px;
  }
  section.image-text-2col-section .ti-2col__text{
    font-size: 16px;
  }
}
